LinuxQuestions.org
Support LQ: Use code LQ3 and save $3 on Domain Registration
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 01-05-2004, 01:49 AM   #1
c_olin3404
Member
 
Registered: Jan 2004
Posts: 131

Rep: Reputation: 15
Question Programs on Mandrake 9.2?


Where can i find linux versions of Yahoo! messenger and MSN messenger for Mandrake!?

Are there any good sites that has a lot of programs for Mandrake?

thanks!
 
Old 01-05-2004, 01:55 AM   #2
carlywarly
Member
 
Registered: Feb 2003
Location: Sunny Southport, again.
Distribution: PCLinuxOS 0.93 and 0.92, Vector sometimes
Posts: 825

Rep: Reputation: 30
Gaim is already included on your install disks. Which additional programmes are you looking for? There are hundreds already incuded on your install disks.
 
Old 01-05-2004, 02:09 AM   #3
c_olin3404
Member
 
Registered: Jan 2004
Posts: 131

Original Poster
Rep: Reputation: 15
Gaim doesnt work with my Yahoo and MSN id's, but it does work with my aim...

Also, where can i get Radeon 9600 drivers for mandrake? the ati.com site doesnt support mandrake!
 
Old 01-05-2004, 03:30 AM   #4
carlywarly
Member
 
Registered: Feb 2003
Location: Sunny Southport, again.
Distribution: PCLinuxOS 0.93 and 0.92, Vector sometimes
Posts: 825

Rep: Reputation: 30
Which version are you using. 0.72 works with both protocols for me. There are Mandrake specific RPMs on this page - http://gaim.sourceforge.net/downloads.php Download a couple and try them.

Radeon? No, I'm an nvidia user, but here's a long list of similar threads that should help - http://www.linuxquestions.org/questi...der=descending
 
Old 01-05-2004, 06:12 AM   #5
johnleemk
Member
 
Registered: Sep 2003
Location: Malaysia
Distribution: Slackware 9.1
Posts: 145

Rep: Reputation: 15
You might want to try Kopete if you're on KDE:
http://kopete.kde.org

With gAIM, you have to enable the relevant plugins first.
 
Old 01-05-2004, 02:40 PM   #6
c_olin3404
Member
 
Registered: Jan 2004
Posts: 131

Original Poster
Rep: Reputation: 15
i tried to install 0.72 gaim..... but it said something like 'conflict with file blah blah'... so im guessing this has to do with the old version still being installed....

I also got an error similar to this when trying to install the official ati drivers

What can i do when i get this error?




: newbie question..... how can i properly shut down in linux? lol (im serious)
 
Old 01-05-2004, 05:58 PM   #7
laceupboots
Member
 
Registered: Dec 2003
Location: Houston
Distribution: Windows Vista/ XP/ Mepis
Posts: 304

Rep: Reputation: 30
It's the last option on the KDE menu. It says Logout [your-user-name].
A window pops up with a cute little dragon, it gives you the option to sign on as a different user. (if you want to go from KDE to GNOME for instance) Turn Off the computer, or Restart the Computer. You can also right click on an empty space on your KDE desktop and a menu will appear that gives you the same option. (damn you made me feel better)
 
Old 01-05-2004, 06:12 PM   #8
c_olin3404
Member
 
Registered: Jan 2004
Posts: 131

Original Poster
Rep: Reputation: 15
i mean in the console, i know $ reboot restarts it, but whats the command for shuting down?
 
Old 01-05-2004, 06:16 PM   #9
laceupboots
Member
 
Registered: Dec 2003
Location: Houston
Distribution: Windows Vista/ XP/ Mepis
Posts: 304

Rep: Reputation: 30
Too new to help you with that, but you still made me feel better
 
Old 01-05-2004, 06:28 PM   #10
c_olin3404
Member
 
Registered: Jan 2004
Posts: 131

Original Poster
Rep: Reputation: 15
lol, ok..... but i got more information on my error, when running the .rpm file for gaim 0.74 it tells me that it needs to install a package to satisfy it.... i say ok, then i get this:
---------------------------------------------------------------------
Installation failed:
file /usr/lib/libgaim-remote.so.0.0.0 from install of gaim-0.74-1mdk9.2 conflicts with file from package libgaim-remote0-0.68-1mdk
---------------------------------------------------------------------
how can i uninstall a program!?!?!?
 
Old 01-05-2004, 07:04 PM   #11
laceupboots
Member
 
Registered: Dec 2003
Location: Houston
Distribution: Windows Vista/ XP/ Mepis
Posts: 304

Rep: Reputation: 30
Maybe this link of How Tos will help.

Last edited by laceupboots; 01-05-2004 at 07:08 PM.
 
Old 01-05-2004, 07:20 PM   #12
SykoMachine
Member
 
Registered: Dec 2003
Distribution: Mandrake 9.1, Slackware 9.1, Windows XP
Posts: 98

Rep: Reputation: 15
hey colin
heres what u do
if these steps are wrong its because im on mandy 9.1 so the layout might be different
go to your mandrake control center
should be an icon on the KDE toolbar at the bottom
or if u open up the menu go to configuration, under packaging its under remove software
then u need to enter your root password
if u click the icon at the bottom click software management on the side then the choose the icon that says something about uninstalling
once it opens search for gaim
if it doesnt find it, then u should be able to choose between mandrake choices or all packages, or thats how it is on mine
once it finds gaim
put a check in the box and at the bottom click uninstall i think it is
then once it uninstalls u will need to download the current version

good luck
S-M
 
Old 01-05-2004, 07:30 PM   #13
c_olin3404
Member
 
Registered: Jan 2004
Posts: 131

Original Poster
Rep: Reputation: 15
thanks, that worked!

But i installed gaim 0.74 successfully, now, where is it? lol
 
Old 01-05-2004, 08:14 PM   #14
SykoMachine
Member
 
Registered: Dec 2003
Distribution: Mandrake 9.1, Slackware 9.1, Windows XP
Posts: 98

Rep: Reputation: 15
ok
its located in /usr/bin/ under gaim
if u want to open it
open a terminal and simply type gaim
if u want to put it back in the menu
open up the mandrake control center
click system on the side
then, click menu drake
then click configure next to system menu
once it comes up
navigate to where your gaim used to be or where u want to put it
mine was in networking, then instant messaging
highlight instant messaging
then click add entry at the top
for title type gaim
for command type gaim
if u want to put the icon in
well
i dont know how to do this yet
but incase this helps, my icon is located in /usr/share/pixmaps/gaim.png
once u have added the entry successfully
click save at the top
then it will update
good luck

BTW thank timdsmith for this also
he helped me with it earlier

S-M

Last edited by SykoMachine; 01-05-2004 at 08:17 PM.
 
Old 01-05-2004, 08:30 PM   #15
c_olin3404
Member
 
Registered: Jan 2004
Posts: 131

Original Poster
Rep: Reputation: 15
thanks man! helped a lot..... aol aim and msn work fine, but on yahoo everyone apears offline, even though i know some of them are online :S.... i guess i should contact them about that
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
programs for mandrake 10.1?? whyask Mandriva 10 01-04-2005 06:39 PM
installing programs in mandrake 9.1 rybing Linux - Newbie 2 05-12-2004 09:50 AM
Missing programs in Mandrake. packman Linux - General 1 10-25-2002 07:26 PM
what programs I really need Mandrake 7.2 breadbin Linux - General 3 09-12-2002 03:20 PM
Adding Programs to Mandrake 8.2 bobbrydon Linux - Software 10 07-07-2002 02:47 PM


All times are GMT -5. The time now is 12:00 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration